Vulnerabilidade no WordPress MU vale US$ 1.200,00

Vulnerabilidade no WordPress MU vale US$ 1.200,00

O famoso site de exploits estaria cobrando por uma vulnerabilidade recente do WodrPress voltado para multsites. O site é o www.1337day.com e custaria cerca de 1.200 dólares pagos através de contas no paypall.

Fiquem atentos, pode estar vindo um novo ataque em massa a sistemas WordPress.

Lembrando, que a falha sempre é divulgada de forma gratuita após algum tempo, e situação tende a piorar.

exploit-1200

 

Leave a reply